### Type parameters

### Hierarchy

- FileGroupOptions

## Index

### Properties

- dataSources
- injector
- title

## Properties

### dataSources

dataSources: DataSource[]

- Defined in src/datasource/FileGroup.js:32

(GroupOptions)

### injector

injector: IInjectorService

- Defined in src/datasource/FileGroup.js:31

Angular main injector.

### title

title: string

- Defined in src/datasource/FileGroup.js:33

(GroupOptions)

Generated using TypeDoc